{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:artif_x_enchanted_apple"
    },
    "tags": [
      "artifacture_table"
    ],
    "pattern": [
      "EEE",
      "EGE",
      "EEE"
    ],
    "key": {
      "E": {
        "item": "nicothekid:enchanted_dust"
      },
      "G": {
        "item": "minecraft:golden_apple"
      }
    },
    "result": {
      "item": "minecraft:appleEnchanted",
      "count": 1
    }
  }
}
